API referenceWebhooks
Retrieve a webhook event
GET
/webhooks/{id}/events/{eventId}The delivery with its signed payload and next attempt time.
Authorization
apiKey AuthorizationBearer <token>
A project API key: Authorization: Bearer s0_…
In: header
Path Parameters
id*string
Length
1 <= length <= 64eventId*string
Length
1 <= length <= 64Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/webhooks/string/events/string"{ "id": "string", "type": "string", "created_at": "2019-08-24T14:15:22Z", "status": "success", "object": "webhook_event", "next_attempt_at": "2019-08-24T14:15:22Z", "payload": { "property1": null, "property2": null }}